Subject: Re: bug#68871: Can't use od to print half-precision floats

From: Paul Eggert <[email-masked]>
Date: Thu, 1 Feb 2024 11:16:42 -0800

Oh, and another thought: suppose someone wants to use od on bfloat16_t 
values? They're popular in machine learning applications, and likely 
will be more popular than float16_t overall. See:

https://sourceware.org/pipermail/libc-alpha/2024-February/154382.html